-- 基础信息
base_info = {
	group_id = 133102274
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 496, monster_id = 23030101, pos = { x = 1711.937, y = 246.984, z = 610.121 }, rot = { x = 0.000, y = 86.500, z = 0.000 }, level = 26, drop_id = 1000100, affix = { 9002 }, area_id = 5 },
	{ config_id = 274001, monster_id = 25020204, pos = { x = 1712.254, y = 246.988, z = 612.597 }, rot = { x = 0.000, y = 97.600, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 5 },
	{ config_id = 274002, monster_id = 25010203, pos = { x = 1710.914, y = 246.984, z = 611.454 }, rot = { x = 0.000, y = 100.500, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 496, 274001, 274002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
